[package]
name = "oden-js"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1"
bitflags = "1"
oden-js-sys = {path = "../oden-js-sys"}
thiserror = "1"


[dev-dependencies]
assert_matches = "1.5.0"
